modify test-requirement according to requirements project

Bug #1666149 reported by xhzhf on 2017-02-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
coverage2sql
Undecided
xhzhf
kuryr-kubernetes
Undecided
xhzhf
os-brick
Undecided
Unassigned
os-client-config
Fix Released
Undecided
xhzhf
os-cloud-config
Undecided
xhzhf
python-barbicanclient
Fix Released
Undecided
xhzhf
refstack
Undecided
xhzhf
tripleo-quickstart
Fix Released
Undecided
xhzhf

Bug Description

the OpenStack requirements project has modify version requirement of docutils/sphinx.
The link is below
https://review.openstack.org/#/c/418772/
So modify test-requirement like other project

Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix proposed to os-cloud-config (master)

Fix proposed to branch: master
Review: https://review.openstack.org/435890

Changed in os-cloud-config:
assignee: nobody → xhzhf (guoyongxhzhf)
status: New → In Progress
xhzhf (guoyongxhzhf) on 2017-02-20
description: updated
Changed in refstack:
assignee: nobody → xhzhf (guoyongxhzhf)
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix proposed to refstack (master)

Fix proposed to branch: master
Review: https://review.openstack.org/435893

Changed in refstack:
status: New → In Progress
xhzhf (guoyongxhzhf) on 2017-02-20
Changed in kuryr-kubernetes:
assignee: nobody → xhzhf (guoyongxhzhf)
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix proposed to kuryr-kubernetes (master)

Fix proposed to branch: master
Review: https://review.openstack.org/435903

Changed in kuryr-kubernetes:
status: New → In Progress
xhzhf (guoyongxhzhf) on 2017-02-20
Changed in tripleo-quickstart:
assignee: nobody → xhzhf (guoyongxhzhf)
Changed in coverage2sql:
assignee: nobody → xhzhf (guoyongxhzhf)
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix proposed to tripleo-quickstart (master)

Fix proposed to branch: master
Review: https://review.openstack.org/435919

Changed in tripleo-quickstart:
status: New → In Progress
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Change abandoned on kuryr-kubernetes (master)

Change abandoned by Ilya Chukhnakov (<email address hidden>) on branch: master
Review: https://review.openstack.org/435903
Reason: duplicate of auto-generated patch by openstack bot [1]

[1] https://review.openstack.org/#/c/431967/2

xhzhf (guoyongxhzhf) on 2017-02-21
Changed in os-client-config:
assignee: nobody → xhzhf (guoyongxhzhf)
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix proposed to os-client-config (master)

Fix proposed to branch: master
Review: https://review.openstack.org/436388

Changed in os-client-config:
status: New → In Progress
xhzhf (guoyongxhzhf) on 2017-02-22
Changed in python-barbicanclient:
assignee: nobody → xhzhf (guoyongxhzhf)
xhzhf (guoyongxhzhf) on 2017-02-22
description: updated
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Change abandoned on python-barbicanclient (master)

Change abandoned by xhzhf (guoyongxhzhf@163.com) on branch: master
Review: https://review.openstack.org/436784

Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix merged to refstack (master)

Reviewed: https://review.openstack.org/435893
Committed: https://git.openstack.org/cgit/openstack/refstack/commit/?id=fb328ad4e54340d02fc6e7251f13f07e9a240342
Submitter: Jenkins
Branch: master

commit fb328ad4e54340d02fc6e7251f13f07e9a240342
Author: xhzhf <guoyongxhzhf@163.com>
Date: Mon Feb 20 17:11:30 2017 +0800

    modify test-requirement according to requirements project

    the OpenStack requirements project has modify version requirement of docutils/oslosphinx.
    The link is below
    https://review.openstack.org/#/c/418772/
    So modify test-requirement like other project
    Closes-Bug: #1666149

    Change-Id: Ie9acf0408f8081b5275bb272a1864c4880280869

Changed in refstack:
status: In Progress → Fix Released
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix merged to tripleo-quickstart (master)

Reviewed: https://review.openstack.org/435919
Committed: https://git.openstack.org/cgit/openstack/tripleo-quickstart/commit/?id=8a961d3988bb7d35c9f52779c3c0bfb429bf58a5
Submitter: Jenkins
Branch: master

commit 8a961d3988bb7d35c9f52779c3c0bfb429bf58a5
Author: xhzhf <guoyongxhzhf@163.com>
Date: Mon Feb 20 18:18:54 2017 +0800

    modify test-requirement according to requirements project

    the OpenStack requirements project has modify version requirement of docutils/oslosphinx.
    The link is below
    https://review.openstack.org/#/c/418772/
    So modify test-requirement like other project
    Closes-Bug: #1666149

    Change-Id: I97f1b58890f4205c5ba9387f3d55219ed2da8959

Changed in tripleo-quickstart:
status: In Progress → Fix Released
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix merged to coverage2sql (master)

Reviewed: https://review.openstack.org/435917
Committed: https://git.openstack.org/cgit/openstack/coverage2sql/commit/?id=ff3bbb9766311e67479be4c6a95b8d5f9fa3e247
Submitter: Jenkins
Branch: master

commit ff3bbb9766311e67479be4c6a95b8d5f9fa3e247
Author: xhzhf <guoyongxhzhf@163.com>
Date: Mon Feb 20 18:12:45 2017 +0800

    modify test-requirement according to requirements project

    the OpenStack requirements project has modify version requirement of docutils/oslosphinx.
    The link is below
    https://review.openstack.org/#/c/418772/
    So modify test-requirement like other project
    Closes-Bug: #1666149

    Change-Id: Ica3e3294b44127009c57d5e4f9f493a0b3395bab

Changed in coverage2sql:
status: New → Fix Released
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix merged to os-client-config (master)

Reviewed: https://review.openstack.org/436388
Committed: https://git.openstack.org/cgit/openstack/os-client-config/commit/?id=0a956c1d281d8ffe984fac0bd5588fad5d00a00d
Submitter: Jenkins
Branch: master

commit 0a956c1d281d8ffe984fac0bd5588fad5d00a00d
Author: xhzhf <guoyongxhzhf@163.com>
Date: Tue Feb 21 17:44:56 2017 +0800

    modify test-requirement according to requirements project

    the OpenStack requirements project has modify version requirement of docutils/oslosphinx.
    The link is below
    https://review.openstack.org/#/c/418772/
    So modify test-requirement like other project
    Closes-Bug: #1666149

    Change-Id: I145ba596926cac0efab75fb4a1548eea338a2d5a

Changed in os-client-config:
status: In Progress → Fix Released
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix merged to os-cloud-config (master)

Reviewed: https://review.openstack.org/435890
Committed: https://git.openstack.org/cgit/openstack/os-cloud-config/commit/?id=637037f4d1873ecbf7ab253f6a1a6ff507dacf3f
Submitter: Jenkins
Branch: master

commit 637037f4d1873ecbf7ab253f6a1a6ff507dacf3f
Author: xhzhf <guoyongxhzhf@163.com>
Date: Mon Feb 20 17:00:34 2017 +0800

    modify test-requirement according to requirements project

    requirements project has modify version requirement of docutils/oslosphinx.
    The link is below
    https://review.openstack.org/#/c/418772/
    So modify test-requirement like other projects
    Closes-Bug: #1666149

    Change-Id: I45653d9aa212da9c906accc56d501a4d066a6384

Changed in os-cloud-config:
status: In Progress → Fix Released
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix included in openstack/os-client-config 1.27.0

This issue was fixed in the openstack/os-client-config 1.27.0 release.

Jeremy Liu (liujiong) on 2017-05-18
Changed in python-barbicanclient:
status: New → Fix Committed
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Change abandoned on os-brick (master)

Change abandoned by xhzhf (guoyongxhzhf@163.com) on branch: master
Review: https://review.openstack.org/436788

Changed in kuryr-kubernetes:
status: In Progress → Fix Released
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix included in openstack/tripleo-quickstart 2.1.0

This issue was fixed in the openstack/tripleo-quickstart 2.1.0 release.

Jeremy Liu (liujiong) on 2017-08-11
Changed in python-barbicanclient:
status: Fix Committed → Fix Released
Changed in os-brick:
status: New → Invalid
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix included in openstack/python-openstacksdk 0.10.0

This issue was fixed in the openstack/python-openstacksdk 0.10.0 release.

Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix included in openstack/tripleo-quickstart 2.1.1

This issue was fixed in the openstack/tripleo-quickstart 2.1.1 release.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers